SAP Internet Graphics Server Remote Buffer Overflow Vulnerability

Bugtraq ID: 19470
Class: Boundary Condition Error
CVE: CVE-2006-4133
Remote: Yes
Local: No
Published: Aug 10 2006 12:00AM
Updated: Jul 05 2007 10:17PM
Credit: Mariano Nunez Di Croce from CYBSEC Security and Mark Litchfield from NGSSoftware are credited with discovering this issue.
Vulnerable: SAP Internet Graphics Server 6.40 Patch 11
SAP Internet Graphics Server 6.40
SAP Internet Graphics Server 7.00 Patch 3
SAP Internet Graphics Server 6.40 Patch 15
Not Vulnerable: SAP Internet Graphics Server 7.00 Patch 4
SAP Internet Graphics Server 6.40 Patch 16


 

Privacy Statement
Copyright 2010, SecurityFocus